<!DOCTYPE html>
<html>
  <h1>Register</h1>
  <form method="POST" autocomplete="off">
    {% csrf_token %}

    {{registerform.as_p}}

    <input type="submit" value="Register" />
    <p>Don't have an account? <a href="" id="toggleForm">Sign Up</a></p>
  </form>
</html>